## rk.CohenKappa_0.01-9.tar.gz

=== DESCRIPTION ===
Package: rk.CohenKappa
Type: Package
Title: RKWard GUI to calculate Cohen's Kappa
Version: 0.01-9
Date: 2022-05-03
Author: Meik Michalke
Maintainer: Meik Michalke <meik.michalke@hhu.de>
Depends: rkward (>= 0.6.0)
Suggests: psych
Enhances: rkward
Description: RKWard GUI to calculate Cohen's Kappa, i.e., the agreement of two raters
          (using the psych package)
License: GPL (>= 3)
Encoding: UTF-8
LazyLoad: yes
URL: https://rkward.kde.org
Authors@R: person(given="Meik", family="Michalke", email="meik.michalke@hhu.de",
          role=c("aut", "cre"))
RoxygenNote: 7.1.2
NeedsCompilation: no
Packaged: 2025-09-25 18:06:10 UTC; thomas

=== debian/changelog ===
r-other-rkward-rk.cohenkappa (0.01-9-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Tue, 03 May 2022 14:26:28 +0200

r-other-rkward-rk.cohenkappa (0.01-8-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Fri, 18 Dec 2015 19:03:52 +0100

r-other-rkward-rk.cohenkappa (0.01-7-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Sat, 14 Mar 2015 15:14:25 +0100

r-other-rkward-rk.cohenkappa (0.01-6-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Fri, 13 Mar 2015 22:14:20 +0100

r-other-rkward-rk.cohenkappa (0.01-5-2) unstable; urgency=low

  * renamed package (keep the period in name)

 -- m.eik michalke <meik.michalke@hhu.de>  Sun, 07 Apr 2013 21:08:09 +0000

r-other-rkward-rk-cohenkappa (0.01-5-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Thu, 04 Apr 2013 21:27:54 +0000

=== debian/control ===
Source: r-other-rkward-rk.cohenkappa
Section: gnu-r
Priority: optional
Maintainer: m.eik michalke <meik.michalke@hhu.de>
Build-Depends-Indep: debhelper (>> 9.0.0), r-base-dev (>= 4.2.0), cdbs, rkward (>= 0.6.0)
Standards-Version: 3.9.3.1
Homepage: https://rkward.kde.org

Package: r-other-rkward-rk.cohenkappa
Architecture: all
Section: gnu-r
Depends: r-base-core (>= 4.2.0), r-api-4.0, rkward (>= 0.6.0)
Description: GNU R package "RKWard GUI to calculate Cohen's Kappa"
 .
 RKWard GUI to calculate Cohen's Kappa, i.e., the agreement of two raters (using the psych
 package)
Homepage: https://rkward.kde.org
Suggests: r-cran-psych

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-other-rkward-rk.cohenkappa package
# Copyright 2022 by m.eik michalke <meik.michalke@hhu.de>

debRreposname := other-rkward

include /usr/share/R/debian/r-cran.mk
